<?php
require_once __DIR__ . '/../../koneksi.php';

$id = (int)$_GET['id'];
$delete = mysqli_query($koneksi, "DELETE FROM transaksi_temp WHERE id='$id'");

if ($delete) {
    header("Location: ../index.php?m=awal");
    exit;
}
?>
